
Redmine - Defect #20721

Estimated hours field for parent task is disabled on issue edit

2015-09-11 13:18 - Robert Korulczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.0

Description

For parent tasks estimated_hours filed is disabled on issue edit - we can not modify old estimation or even set new. Since v3.1

estimated_hours is no longer sum of subtask estimation, there is no reason to block this field for edit. For me for example it is much

easier group task and estimate whole group rather than all tasks independent - it is impossible right now.

Related issues:

Related to Redmine - Feature #20688: Add Total estimated hours column on issu... Closed

History

#1 - 2015-09-11 13:27 - Toshi MARUYAMA

- Target version set to 3.2.0

#2 - 2015-09-11 13:28 - Toshi MARUYAMA

- Related to Feature #20688: Add Total estimated hours column on issue list  added

#3 - 2015-09-20 13:52 - Jean-Philippe Lang

- Status changed from New to Needs feedback

Can't reproduce.

Please make sure that you don't have any plugin that causes this behaviour.

#4 - 2015-09-20 15:48 - Robert Korulczyk

You're right, this issue was caused by https://www.redmine.org/plugins/redmine_archive_issue_categories . My bad.

#5 - 2015-09-20 16:00 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Target version deleted (3.2.0)

- Resolution set to Invalid

Thanks for the feedback.
